/* (No Comment) */
"Delegation" = "Delegatie";

/* (No Comment) */
"Delegation Update" = "Delegatie-update";

/* (No Comment) */
"Deleted" = "Verwijderd";

/* (No Comment) */
"Meeting Invitation" = "Uitnodiging vergadering";

/* (No Comment) */
"Meeting Response" = "Antwoord vergadering";

/* (No Comment) */
"Meeting Update" = "Update vergadering";

/* (No Comment) */
"Reminder" = "Herinnering";

